/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* mobile menu buy buttons blue instead of showing like regular items */
li#mobile-menu-item-1078 a, li#mobile-menu-item-1785 a, li#mobile-menu-item-42 a  {
    background-color: #0080A3;
    color: white;
}

/* increase size for sticky header mobile dropdown */
.fusion-is-sticky .fusion-mobile-nav-holder>ul {
    max-height: 300px;
}

/* mobile menu left padding increase */
.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    padding-left: 40px;
}

/*customize reviews display */
.fh_reviews .fusion-image-wrapper {
    padding: 20px 0px 0px 0px;
    pointer-events: none;
    cursor: default;
}

.fh_reviews .fusion-blog-layout-grid .post .fusion-post-wrapper {
  background-color: white;
}

.fh_reviews .fusion-blog-layout-grid .post .flexslider {
  border-color: white;
}

.fh_reviews .fusion-blog-layout-grid .fusion-post-content-wrapper {
  padding-top: 10px;
}



/* more roundiness for "Avada Round" setting */
.fusion-button-round, #wrapper .button-round {
    border-radius: 6px;
}

/* less button padding on large Avada buttons(can't seem to set this in theme options */
.fusion-body .fusion-button-large, .button-large, .button.large {
    padding: 13px 19px;
}

/* Avada Fusion slider has poor alignment for lower dots as it scales, this is the fix */
.tfs-slider .flex-control-nav {
    bottom: 0px !important;
}

.fusion-column-wrapper {
   padding-top: 10px !important;
}

.fusion-reading-box-container .reading-box.reading-box {
   padding: 5px 20px 5px 20px;
}

/*post featured image default shrinking (looks way to big) */
  .fusion-flexslider .slides img {
    /* padding: 0px 30%; */
  }

/*no border below featured image on blog archive display */
.fusion-flexslider.flexslider.fusion-post-slideshow {
    border: none;
}

  #posts-container {
    padding: 100px;
  }

@media screen and (min-width: 1001px){

  /*post featured image large screen shrinking (looks way to big) */
  .fusion-flexslider .slides img {
     /*padding: 0px 40%;*/
  }
 
  #posts-container {
    padding: 100px;
  }
	
}

@media screen and (max-width: 800px){

   #title {
    font-size: 28px !important; 
  }
   #main-panel {
        background-image: url(/wp-content/uploads/2017/12/slice_bg01.png) !important;
	background-size: 800px !important;
        background-position: 30% 0% !important;
   }  

   #isofresh-block-new {
     margin-top: 60px !important;
   }

   #home-right-pane {
     background: #e0dcb2; 
   }

  #babyit-block {
    margin-top: 0px !important;	
  }

  #babydance-block {
    background: #EEEEED;
    margin-top: 0px !important;	
  }

  #isofresh-block, isofresh-bullets {
     background: #5DBCD2;
     color: white;
  }

  #isofresh-title {
    color: white !important;
  }

  #isofresh-tagline {
    color: #1c8392 !important;	
  }
	

	/*post featured image default shrinking on small screen) */
  .fusion-flexslider .slides img {
     padding: 0px 100px;
  }
	  #posts-container {
    padding: 20px;
  }
}






  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-       design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-   header-v5 .fusion-header {
    padding-top: 8px !important ;
    padding-bottom: 8px !important ;
  }





.fusion-column-wrapper {
  min-height: 20px !important;
}


.fusion-footer-widget-area {
 margin-left: 0px !important;
 margin-right: 0px !important;
 padding: 60px 20px 60px 20px !important;
}



/*move over menu icon a bit*/
.fusion-mobile-menu-icons a {
    float: right;
    font-size: 21px;
    margin-left: 10px;
}
